/*　大賞発表ページ　*/
#prize06{
  overflow-x: hidden;
}
#prize .midashi_style01 {
  display: none;
}
.prize-top-wrapper{
    display: flex;
    justify-content: center;
}
.prize-top-neko {
    width: 100%;
    max-width: 334px;
    margin-right: 30px;
    object-fit: cover;
}
.prize-top-announcement{
    position: relative;
    display: inline-block;
    margin: 1.5em 0 1.5em 0px;
    padding: 34px 20px;
    width: -webkit-fill-available;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: rgba(132, 162, 212, 0.30);
    text-align: center;
}
.prize-top-announcement:before {
    content: "";
    position: absolute;
    top: 70%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid rgba(132, 162, 212, 0.30);
}
@media screen and (max-width: 767px) {
    .prize-top-wrapper{
        flex-direction: column-reverse;
        align-items: center;
    }
    .prize-top-announcement:before{
        display: none;
    }
}
.midashi_style05 {
  height: 70px;
  background-image: url("../images/ptn.png");
  background-size: 110px;
  margin: 0 -500%;
  padding: 0 500%;
  position: relative;
}
.midashi_style05 span.inner {
  text-align: center;
  display: block;
  width: 170px;
  padding-top: 20px;
}
.midashi_style05 .opa {
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
}
.midashi_style05 .inner {
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
  font-weight: 700;
  width: calc(100% - 40px);
  max-width: 960px;
  margin: 60px auto;
  text-align: left;
  display: inline-block;
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 28px;
}
#prize .contents {
  overflow: hidden;
  margin-top: 100px!important;
}#prize .contents {
  overflow: hidden;
  margin-top: 100px!important;
}
.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 0px;
  padding: 34px 20px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: rgba(132,162,212,0.30);
  text-align: center;
}
.balloon1-left p {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .balloon1-left {
    margin: 1.5em 0 1.5em 15px;
    padding: 34px 40px;
    width: calc(100% - 300px);
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: 70%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid rgba(132,162,212,0.30);
  }
}
.balloon2-left {
  position: relative;
  display: inline-block;
  margin: 20px 0 1.5em 0;
  padding: 34px 20px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #f7f2eb;
}
.balloon2-left p {
  margin: 0;
  padding: 0;
  font-size: 17px;
}
@media screen and (min-width: 768px) {
  .balloon2-left {
    margin: 0 0 1.5em 50px;
    padding: 34px 40px;
  }
  .balloon2-left:before {
    content: "";
    position: absolute;
    top: 70%;
    left: -30px;
    margin-top: -15px;
    border: 16px solid transparent;
    border-right: 15px solid #f7f2eb;
  }
}
.balloon2-right {
  position: relative;
  display: inline-block;
  margin: 20px 0px 1.5em 0;
  padding: 34px 20px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #f7f2eb;
}
.balloon2-right p {
  margin: 0;
  padding: 0;
  font-size: 17px;
}
@media screen and (min-width: 768px) {
  .balloon2-right {
    margin: 0 50px 1.5em 0;
    padding: 34px 40px;
  }
  .balloon2-right:after {
    content: "";
    position: absolute;
    top: 70%;
    right: -30px;
    margin-top: -15px;
    border: 16px solid transparent;
    border-left: 15px solid #f7f2eb;
  }
}
.balloon4-left {
  position: relative;
  display: inline-block;
  margin: 20px 0 1.5em 0;
  padding: 34px 40px;
  min-width: 120px;
  max-width: 100%;
  color: #4e4133;
  font-size: 16px;
  background: #f7f2eb;
  width: 100%;
  text-align: center;
}
.balloon4-left p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
  text-align: left;
  display: inline-block;
}
.balloon4-left a {
  text-decoration: underline;
}
.balloon4-right a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
　.balloon4-left_wrap {
	 margin: 0 0 1.5em 50px;
	 width: calc(100% - 440px);	
	}
	
  .balloon4-left {
    width: 100%;
  }
	
  .balloon4-left.fst {
    width: calc(100% - 400px);
  }
  .balloon4-left:before {
    content: "";
    position: absolute;
    top: 70%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #f7f2eb;
  }
  .balloon4-left p {
    font-size: 27px;
  }
  .shohin01 {
    width: 360px;
  }
  .shohin02 {
    width: 410px;
    text-align: center;
  }
  .shohin02 img {
    max-width: 318px;
  }
}
@media screen and (min-width: 768px) {
  #prize_main {
    padding-top: 60px;
    text-align: center;
  }
  #prize_main .prize_main_tit {
    max-width: 824px;
  }
  .sinsain {
      width: 100%;
      max-width: 280px;
  }
}
.prize_neko01 {
  max-width: 300px;
  position: relative;
  z-index: 1;
}
.prize_neko01 img {
  margin-right: 10%;
  width: 100%;
  margin-bottom: 20px;
}
.prize_fukidashi {
  max-width: 500px;
}
#prize_sohyo .item1 {
  order: 2;
}
#prize_sohyo .item2 {
  order: 1;
}
#prize_sohyo .col_wrap {
  margin: 60px auto;
}
#prize_sohyo p.name {
  color: #7c673c;
  font-size: 19px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding: 0px 10px 20px 10px;
}
#prize_winner h2 {
  text-align: center;
  margin: 70px auto 40px;
}
#prize_winner h2 img {
  max-width: 540px;
}
#prize_winner .plize_haiku_area {
  text-align: center;
}
#prize_winner .plize_haiku_area p {
  color: #4e4133;
  font-size: 26px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding: 0px 10px 10px 10px;
  letter-spacing: 0.1em;
}
#prize_winner .plize_haiku_area p.name {
  color: #7c673c;
  font-size: 18px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding: 0px 10px 20px 10px;
}
@media screen and (min-width: 768px) {
  #prize_winner h2 {
    text-align: center;
    margin: 40px auto 20px;
  }
  #prize_sohyo .col_wrap img {
    width: 280px;
  }
  #prize_winner .plize_haiku_area br {
    display: none;
  }
  #prize_winner .plize_haiku_area p {
    font-size: 32px;
  }
  #prize_winner .plize_haiku_area p.name {
    font-size: 24px;
  }
}
.senpyo {
  margin-top: 30px;
  padding-top: 50px;
  border-top: 1px solid #7c673c;
  margin-bottom: 60px;
}
.senpyo img {
  float: left;
  width: 60px;
  margin-right: 30px;
}
.senpyo p {
  line-height: 1.6;
  font-size: 17px;
  color: #525252;
}
.prize_kasaku {
  display: flex;
  flex-wrap: wrap;
  max-width: 820px;
  margin: auto auto 60px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
  line-height: 2;
  color: #656565;
}
.prize06 .prize_kasaku dt {
  font-size: 18px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-content: center;
  background-color: rgba(132,162,212,0.30);
  flex-wrap: wrap;
  padding: 0 20px;
}
.prize06 .prize_kasaku dd {
  font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 14px;
  width: 100%;
  padding-left: 0px;
  margin-bottom: 40px;
  line-height: 1.4;
  margin-top: 10px;
}
.prize06 .prize_kasaku dd span.txt_r {
  text-align: right;
  display: block;
}
.prize06 .prize_kasaku dt span {
  font-size: 16px;
  background-color: inherit;
  color: #656565;
  border-radius: 0;
  display: block;
  margin-top: auto;
  width: 100%;
  height: auto;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .prize06 .prize_kasaku dt {
    line-height: 1.2;
    padding: 10px 20px;
  }
  .prize06 .prize_kasaku dt span {
    margin-top: 5px;
    background-color: initial;
  }
}
@media screen and (min-width: 768px) {
  .prize_kasaku {
    line-height: 3;
  }
  .prize06 .prize_kasaku dt {
    font-size: 26px;
    width: 100%;
    justify-content: space-between;
    align-content: center;
    display: flex;
    align-items: center;
    background-color:rgba(132,162,212,0.30);
    padding: 0 20px;
  }
  .prize06 .prize_kasaku dd {
    font-size: 16px;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 0px;
    line-height: 1.6;
    margin: 20px 0 40px;
    color: #656565;
  }
  .prize06 .prize_kasaku dt span {
    font-size: 20px;
    height: auto;
    line-height: normal;
    margin-top: 0;
    width: 174px;
    text-align: left;
    background-color: initial;
  }
  .prize06 .prize_kasaku dt span.w_l {
    width: 260px;
  }
}
#prize_winner h3 {
  font-size: 18px;
  color: #7c673c;
  text-align: center;
}
#prize_winner .pr {
  padding: 20px 40px;
  background-color: #f7f2eb;
  margin: 20px auto;
  max-width: 600px;
}
#prize_winner .txt_style02 {
  margin: 80px auto 40px;
  display: block;
}
#prize_winner .txt_style03 {
  margin: 40px auto;
  display: block;
}
#prize_winner .bo_bra {
  border: 1px solid #7c673c;
  padding: 20px 5px;
  max-width: 800px;
  margin: 0px auto 40px;
}
@media screen and (min-width: 768px) {
  #prize_winner .txt_style02 {
    width: 543px;
    margin: 80px auto;
  }
  #prize_winner .txt_style03 {
    width: 384px;
    margin: 80px auto 40px;
  }
  #prize_winner .bo_bra {
    padding: 20px 40px;
  }
  .haijin_name01 {
    text-align: right;
    margin-right: 50px;
    color: #7c673c;
    font-size: 20px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  }
  .haijin_name02 {
    margin-left: 50px;
    font-size: 20px;
    color: #7c673c;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  }
}
.f_s {
  font-size: 60%;
  display: block;
}
/*　第二回大賞発表ページ　*/
#prize02 .contents {
  margin-bottom: 0;
}
#prize02 .midashi_style01 {
  display: none;
}
#prize02 .contents {
  overflow: hidden;
  margin-top: 100px;
}
#prize_winner .hitokoto {
  line-height: 2;
}
#prize_winner .hitokoto dt {
  background-color: #dcd9d6;
  padding: 3px 10px;
  font-size: 21px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
}
#prize_winner .hitokoto dd {
  margin: 10px 0 40px;
  color: #656565;
}
#prize_winner .p_2_txt_style03 {
  max-width: 768px;
}
.prize02 .col_wrap:first-of-type {
  position: relative;
  justify-content: flex-start;
  align-items: center;
  margin-top: -20px;
  margin-bottom: -40px;
}
.item1 {
  order: 2;
}
.item2 {
  order: 1;
}
.prize02 .balloon1-left {
  background: #dde5ba;
}
.balloon1-left::before {
  border-right: 16px solid rgba(132,162,212,0.30);
}
.prize02 .prize_neko01 {
  width: 50%;
}
.prize02 .prize_neko01 img {
  margin-top: -50px;
  position: relative;
}
.prize02 .prize02_neko02 {
  max-width: 150px;
  position: absolute;
  right: -20px;
  bottom: -10px;
  z-index: 1;
}
.prize02 .prize02_neko02 .caption {
  margin: 0 30px 0 -30px;
}
.prize02 .caption {
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
}
.balloon_wrap img {}
.balloon4-right {
  position: relative;
  display: inline-block;
  margin: 60px 0 1.5em 0;
  padding: 54px 40px;
  min-width: 120px;
  max-width: 100%;
  color: #4e4133;
  font-size: 16px;
  background: #f7f2eb;
  width: 100%;
  text-align: center;
}
.balloon4-right p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
  text-align: left;
  display: inline-block;
}
#prize02 .banner_area.taisyo_ban_kako ul {
  display: flex;
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .prize02 .col_wrap:first-of-type {
    width: 90%;
    margin-top: -50px;
  }
  .prize02 .prize_neko01 {
    max-width: 200px;
  }
}
@media screen and (min-width: 768px) {
  .prize02 .prize02_neko02 {
    max-width: 250px;
    position: absolute;
    right: -160px;
    bottom: -20px;
    z-index: 1;
  }
  .prize02 .prize_neko01 img {
    width: 100%;
  }
  .prize02 .prize_neko01 {
    margin-left: -20px;
    width: 430px;
  }
  .prize02 .caption {
    margin-top: 20px;
    margin-left: 0;
  }
  .balloon4-right {
    width: calc(100% - 440px);
  }
  .balloon4-right p {
    font-size: 27px;
  }
  .prize02 .shohin01 {
    width: 360px;
    margin-top: 20px;
  }
  .prize02 .shohin02 {
    max-width: 310px;
  }
  .prize02 .prize02_neko02 .caption {
    position: absolute;
    left: -180px;
    bottom: 20px;
  }
  .balloon4-right::before {
    content: "";
    position: absolute;
    top: 70%;
    right: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 15px;
    border-left: 15px solid #f7f2eb;
  }
}
#prize06 .midashi_style01 {
  display: none!important;
}

.prize06 .youtube_area {
  position: relative;
  display: block;
}
.prize06 .youtube_area div {
  margin: 40px auto 30px;
  /*max-width: 600px;*/
  width: 100%;
}
.prize06 .youtube_area div a{
  width: 100%;
  padding-bottom: 20px;
    display: block
}

.prize06 #prize_winner h2 {
  text-align: center;
  margin: 20px auto 40px;
}
.prize06 .youtube_area h2 {
  letter-spacing: 0.1em;
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10px;
  color: #4e4133;
}
.prize06 .youtube_area P.txt_c {
  color: #FF0000;
  margin-top: 10px;
}
.prize06 .youtube_area h2 span:before, .prize06 .youtube_area h2 span:after {
  content: "";
  flex-grow: 1;
  height: 2px;
  background: #e7ddd0;
  display: block;
}
.prize06 .youtube_area h2 span:before {
  margin-right: 1em;
}
.prize06 .youtube_area h2 span:after {
  margin-left: 1em;
}
@media screen and (min-width:900px) {
  .prize06 .youtube_area div {
    width: 100%;
  }
  .prize06 .youtube_area div {
    margin: 60px auto 0px;
    /*max-width: 600px;*/
  }
  .prize06 .youtube_area div a{
    width:49%
  }

  .prize06 .youtube_area h2 {
    font-size: 27px;
  }
  .prize06 .youtube_area {
    display: flex;
    justify-content: space-between;
  }
  .prize06 .fukidashi02 {
    position: absolute;
    top: -140px;
    right: -100px;
    max-width: 377px;
    display: block;
  }
}
.prize06 .youtube_area h2 span {
  color: #7c673c;
  font-size: 21px;
  display: flex;
  align-items: center;
}
.prize06 #prize_winner h2 {
    text-align: center;
    margin: 60px auto 20px;
  }
.prize06 .fukidashi02 img {
  max-width: 377px;
}
.prize06 .cap {
  margin-top: 10px;
  font-size: 12px;
}
.prize06 .note{
    color: #BE0003;
}
@media screen and (min-width: 768px) {
 .prize06 .youtube_area div a{
    width:49%
  }

}

.sponsor-wrapper{
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
}
.sponsor-title{
    max-width: 540px;
    margin-bottom: 30px;
}
.sponsor-list{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.sponsor-comment{
    position: relative;
    display: inline-block;
    margin: 20px 0 1.5em 0;
    padding: 34px 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #f7f2eb;
    height: fit-content;
}
.sponsor-comment p {
    margin: 0;
    padding: 0;
    font-size: 17px;
}
.sponsor-comment:before {
    content: "";
    position: absolute;
    top: 70%;
    right: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 15px;
    border-left: 15px solid #f7f2eb;
}
.sponsor-img{
    width: 100%;
    max-width: 300px;
    padding-left: 30px;
}
.sponsor-prize-wrapper{
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}
.sponsor-top{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    background-color: #57702A;
}
.sponsor-icon{
    width: 28px;
    margin-right: 20px;
}
.sponcor-heading{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}
.sponsor-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #F5FCE8;
    padding: 30px 60px;
}
.sponsor-haiku{
    display: flex;
    justify-content: space-between;
    width: -webkit-fill-available;
    margin-bottom: 10px;
}
.sponsor-haiku h4{
    font-size: 22px;
    font-weight: 300;
    color: #4E4133;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-bottom: 15px;
}
.sponsor-haiku span{
    font-size: 22px;
    font-weight: 300;
    color: #4E4133;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: right;
}
.sponsor-item{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.sponsor-txt{
    font-size: 16px;
    color: #525252;
    text-align: justify;
    margin-bottom: 20px;
}
.sponsor-link{
    font-size: 16px;
    color: #525252;
    text-decoration: none;
}
@media screen and (max-width: 767px) {
    .sponsor-list {
        flex-direction: column;
    }
    .sponsor-img{
        padding-left: 0;
    }
    .sponsor-box{
        padding: 30px 20px;
    }
    .sponsor-haiku{
        flex-direction: column;
        margin-bottom: 20px;
    }
    .sponsor-haiku p{
        text-align: right;
    }
    .sponsor-haiku h4, .sponsor-haiku span{
        font-size: 18px;
        margin-bottom: 0;
    }
    .sponsor-comment:before{
        display: none;
    }
}